<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="ring.png">
	<SubTexture name="anillo ri0000" x="0" y="0" width="16" height="16" frameX="-1" frameY="-1" frameWidth="18" frameHeight="18" />
</TextureAtlas>
